Activity log for bug #1223014

Date Who What changed Old value New value Message
2013-09-09 20:22:19 Pat McGowan bug added bug
2013-09-10 04:39:01 Zoltan Balogh qtcreator-plugin-ubuntu: status New Fix Committed
2013-09-10 12:06:38 David Planella branch linked lp:~bzoltan/qtcreator-plugin-ubuntu/use_pkcon_to_install_click_packages
2013-09-12 19:13:18 Zoltan Balogh qtcreator-plugin-ubuntu: status Fix Committed Fix Released
2013-09-16 06:03:51 Timo Jyrinki bug task added qtcreator-plugin-ubuntu (Ubuntu)
2013-09-17 07:27:11 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/qtcreator-plugin-ubuntu
2013-09-17 08:13:51 Launchpad Janitor qtcreator-plugin-ubuntu (Ubuntu): status New Fix Released